body{background:#3d2929; margin:0px auto; padding:0px; font-family:Arial,Helvetica,sans-serif; font-size:13px; line-height:20px; color:#81716b; font-weight:normal}
img{border:none}
.clear{clear:both}

a:link, a:visited, a:active {text-decoration:underline; color:#81716b; outline:none; font-weight:normal}
a:hover, a.hover{text-decoration:none; color:#81716b; font-weight:normal}

.button{cursor:pointer; background:#e06218; font-size:12px; padding:5px 15px; color:#fff; text-decoration:none; font-weight:normal; border:none}
.button:hover{cursor:pointer; background:#81716b; color:#fff; text-decoration:none;}

h1{font-size:22px; color:#4e3f2b; margin-bottom:25px; font-weight:bold; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}

div#wrap_outer{width:100%; margin:0px auto}
div#header_outer{width:100%; background:#fff url(../images/header_bg.jpg) no-repeat center top; padding:10px 0px}
div#header{width:950px; margin:0px auto; height:80px;}
div#logo{width:366px; height:125px; float:left;}
div#right_header{width:500px; float:right;}
div#request_a_quote_btn{width:200px; height:40px; margin-top:50px; float:right}

div#middle_bg{width:100%; background:url(../images/banner_bg.jpg) repeat-x center top; padding:0px 0px 25px 0px}

div#menu_bg{width:100%; background:url(../images/menu_bg.jpg) repeat-x top;}
div#menubar{width:950px; height:55px; margin:0px auto} 

ul#dropmenu {list-style:none; margin:0px; padding:0px;}
ul#dropmenu li {float:left; z-index:100; margin:0px; padding:0px; line-height:0px;}
ul#dropmenu li a {font-size:16px; line-height:55px; color:#fff; display:block; text-decoration:none; font-weight:normal; padding:0px 39px; text-align:center; margin:0px 6px 0px 0px; border-right:0px solid #3c4442; text-transform:uppercase; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
ul#dropmenu li a:hover {color:#fff; background:url(../images/menu_hover.jpg) repeat-x}
ul#dropmenu li a.nodivider {border-right:0px}

ul#dropmenu li ul {position:absolute; visibility:hidden; width:auto; padding:0px 0px; border:none; z-index:101; margin:0px 0px 0px 0px}
ul#dropmenu li ul li {float: none; display: inline; background:none; margin:0px; padding:0px; z-index:100}
ul#dropmenu li ul li a {width:auto; background:#3e282a; color:#fff; height:100%; text-align:left; line-height:34px; padding:0px 27px; margin:0px 5px 0px 0px; z-index:100; font-weight:normal; border-bottom:1px solid #513b3d; border-right:0px}
ul#dropmenu li ul li a:hover {color:#fff; background:#dc5406; z-index:100; }

div#banner{width:930px; height:350px; padding:10px; margin:0px auto; background:#fff; margin-top:25px}

div#content_outer{width:100%; background:#f7eee4 url(../images/bg-content.jpg) center top no-repeat; margin-top:10px}
div#wrap{width:950px; margin:0px auto; padding-bottom:20px}

div#top_content{width:950px; border-bottom:3px solid #e4d9ce; padding-bottom:30px}
div#content_shadow{width:100%; background:url(../images/nav-after.png) repeat-x; height:25px}
.img_border{border:5px solid #e4d9ce}
.heading_size{font-weight:bold}

div#content{width:950px; margin-top:20px}

div#left_pannel{width:250px; float:left}

ul.services_list {list-style:none; margin:0px; padding:0px;}
ul.services_list li {z-index:100; margin:0px; padding:0px; line-height:0px;}
ul.services_list li a {font-size:12px; line-height:32px; color:#81716b; text-decoration:none; font-weight:bold; padding:0px 0px 0px 20px; background:url(../images/dot.png) no-repeat left; text-align:left; margin:0px; border-right:0px solid #3c4442;}
ul.services_list li a:hover {color:#e06218;}
ul.services_list li a.nodivider {border-right:0px}

div#right_pannel{width:660px; float:right}

div#footer_bg{background:url(../images/footer.jpg) repeat-x top; padding:25px 0px; color:#fff; margin-top:0px}
div#footer{width:950px; margin:0px auto}
div#copyright{width:450px; float:left}
div#design_by{width:450px; float:right; text-align:right}

a.footerlinks{color:#fff; text-decoration:none}
a.footerlinks:hover{color:#fff; text-decoration:underline}

/*INNER PAGE CSS*/

div#inner_content_outer{width:100%; background:#f7eee4 url(../images/bg-content.jpg) center top no-repeat;}
div#inner_content{width:950px; margin-top:0px}




/* ============== MODULES CSS ============== */


/* Photo Gallery CSS */
.gal_thumb {
	border:1px solid;
	border-color:#9c8c7c;
	padding-top:2px;
	color:#000000;
	width:100px;
	padding:3px;
	float:left;	
	margin-right:10px;
	margin-bottom:15px;
	text-align:center;	
}
.gal_thumb:hover {
	border:1px solid 9c8c7c;
	border-bottom-color:#39322f;
}


/* Message CSS */
.message {
	font-size:13px;
	margin-top:15px;
	border:1px solid;
	font-size:11px;
	background-color:#FFFFCC;
	border-color:#FFCC00;
	color:#666666;
	text-align:center;
	padding:5px;
	width:90%;
	vertical-align:middle;
	color:#000000;
	font-weight:100;	
}


/* Error Message CSS */
.error_message {
	font-size:13px;
	margin-top:15px;
	background-color: #ffebe8;
	text-align:center;
	padding-top:20px;
	border:1px solid;
	border-color:#df3c11;
	vertical-align:middle;
	width:100%;
	color:#000000;
	height:45px;
	font-weight:100;
}


/* Paging CSS */
.page_num, .page_num a {
}

.page_num_sel, .page_num_sel a {
	font-size:15px;
	font-weight:bolder;
}

.one_line { border-top:1px solid #CCCCCC; height:1px; }

/* ============== MODULES CSS ============== */
